Bug 1474895 - Fedora 27 Boost 1.64 upgrade
Summary: Fedora 27 Boost 1.64 upgrade
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jonathan Wakely
QA Contact:
URL:
Whiteboard: ChangeAcceptedF27, SystemWideChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-25 15:11 UTC by Jan Kurik
Modified: 2017-11-14 08:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-14 08:58:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-07-25 15:11:00 UTC
This is a tracking bug for Change: Fedora 27 Boost 1.64 upgrade
For more details, see: https://fedoraproject.org//wiki/Changes/F27Boost164

This change brings Boost 1.64.0 to Fedora 27. This will mean F27 ships with a recent upstream Boost release.

Comment 1 Jonathan Wakely 2017-07-25 15:46:22 UTC
boost-1.64.0-0.4 is in rawhide, a number of rebuild are already done, more are ongoing.

Comment 2 Jan Kurik 2017-08-15 07:06:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 3 Jan Kurik 2017-09-06 13:38:18 UTC
On 2017-Sep-05 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 27 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan


Note You need to log in before you can comment on or make changes to this bug.